import 'package:get/get.dart';

import '../controllers/wifi_test_controller.dart';

class WifiTestBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<WifiTestController>(
      () => WifiTestController(),
    );
  }
}
